#!/bin/bash

YT_TABLE="tr"
AD_ID=2215942442
OUT_DIR="."
SESSION_ID=""
SESSION_ID_2=""

LOG="./$(date +%FT%T).log"
start=$SECONDS

./dumper --yt_table=$YT_TABLE --ad_id=$AD_ID --out_dir=$OUT_DIR --session_id=$SESSION_ID --session_id_2=$SESSION_ID_2 1>>$LOG 2>>$LOG

echo $(( SECONDS - start )) >> $LOG
